Unable to install Flash player 11

SpeedDMN

Member
Joined
Oct 15, 2011
Messages
53
Reaction score
1
I have a rooted Bionic running Eclipse v2.1 RC1/ system version .901. I get an update notice from the market for Flash 11, but when I try to apply the update I get an error "Package file was not signed correctly. Uninstall the preivious copy of the app and try again". Is it the Android version that Eclipse uses causing the conflict? (2.3.4) or somthing else? I am afraid to uninstall Flash fearing I will not be able to reinstall it at all. Has anyone else experienced this? Any help would be greatly appreciated! Thanks :)
 

bhp117

Member
Joined
Dec 23, 2011
Messages
259
Reaction score
5
I had the same problem when I 1st flashed 2.1rc then uninstall flash 10.3 w ti backup and it still won't install flash 11

So I just rebooted the phone and after reboot I was able to download and install flash 11 properly

So try reboot phone then redownload and install flash 11
 

melladon

New Member
Joined
Nov 25, 2011
Messages
12
Reaction score
0
I had similar problems with flash on my bionic, I was able to install properly but now no flash works in any browser. I just get the little lego block where the flash should be? Any suggestions? Thanks in advance :D
 

bhp117

Member
Joined
Dec 23, 2011
Messages
259
Reaction score
5
I had similar problems with flash on my bionic, I was able to install properly but now no flash works in any browser. I just get the little lego block where the flash should be? Any suggestions? Thanks in advance :D

What browser are you using?
You can 1st try to wipe/delete the browser cache.
If that don't work then try to reinstall flash 11
 

melladon

New Member
Joined
Nov 25, 2011
Messages
12
Reaction score
0
Cache Clear and reinstall worked. You must have the midas words because I've done this before and it still failed. Thank you very much.
 
Top